Page MenuHomePhabricator

Rebuild wikimedia-stretch docker image for repository updates
Open, Needs TriagePublic

Description

We should rebuild the wikimedia-stretch image to remove stretch-backports repo and components backports and thirdparty

Event Timeline

JMeybohm created this task.Jul 7 2020, 2:47 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 7 2020, 2:47 PM

Change 610049 had a related patch set uploaded (by JMeybohm; owner: Muehlenhoff):
[operations/puppet@production] Don't include "backports" and "thirdparty" components into Stretch images

https://gerrit.wikimedia.org/r/610049

Change 610050 had a related patch set uploaded (by JMeybohm; owner: Muehlenhoff):
[operations/puppet@production] Stop including backports in Stretch images

https://gerrit.wikimedia.org/r/610050

Change 610049 merged by Alexandros Kosiaris:
[operations/puppet@production] Don't include "backports" and "thirdparty" components into Stretch images

https://gerrit.wikimedia.org/r/610049

Change 611181 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/config@master] dockerfiles: drop backports, add git proto v2 to ci-stretch

https://gerrit.wikimedia.org/r/611181

Change 611181 merged by jenkins-bot:
[integration/config@master] dockerfiles: drop backports, add git proto v2 to ci-stretch

https://gerrit.wikimedia.org/r/611181

Change 620696 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/config@master] dockerfiles: rebuild all ci-stretch child images

https://gerrit.wikimedia.org/r/620696

Change 620696 merged by jenkins-bot:
[integration/config@master] dockerfiles: rebuild all ci-stretch child images

https://gerrit.wikimedia.org/r/620696

jijiki moved this task from Incoming 🐫 to Unsorted on the serviceops board.Aug 17 2020, 11:45 PM

Change 620913 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/config@master] jjb: update jobs for git v2 / drop stretch-backports

https://gerrit.wikimedia.org/r/620913

Change 620914 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/config@master] jjb: update quibble jobs for git v2 / drop stretch-backports

https://gerrit.wikimedia.org/r/620914

Change 620913 merged by jenkins-bot:
[integration/config@master] jjb: update jobs for git v2 / drop stretch-backports

https://gerrit.wikimedia.org/r/620913

Change 620914 merged by jenkins-bot:
[integration/config@master] jjb: update quibble jobs for git v2 / drop stretch-backports

https://gerrit.wikimedia.org/r/620914

Dzahn renamed this task from Rebuild wikimedia-stretch for repository updates to Rebuild wikimedia-stretch docker image for repository updates.Aug 19 2020, 3:43 PM